/*     1321055 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/bright11/build/option/sub_top_m_2217386474871.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/bright11/build/option/subnav_home1723448229251231.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/bright11/build/option/sub_top_2217386474871.jpg');}


}


/*     1321105 : 한줄 텍스트      */
.solid_line__1321105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1321105__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1321105__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1321105__ {height:30px}
}

/*     1321095 : 한줄 텍스트      */
.solid_line__1321095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1321095__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1321095__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1321095__ {height:50px}
}

